Re: [systemd-devel] [PATCH] core: if PR_SET_CHILD_SUBREAPER fails, log_error instead of warning

2015-06-12 Thread Lennart Poettering
On Sat, 23.05.15 13:04, Cristian Rodríguez (crrodrig...@opensuse.org) wrote: It was a warning when we still supported kernel 3.4. current minimum version is 3.7. For the sake of the archives: this has been merged now as PR #76. Lennart -- Lennart Poettering, Red Hat

Re: [systemd-devel] [PATCH] core: if PR_SET_CHILD_SUBREAPER fails, log_error instead of warning

2015-05-26 Thread Lennart Poettering
On Sun, 24.05.15 22:41, Tom Gundersen (t...@jklm.no) wrote: On Sat, May 23, 2015 at 6:04 PM, Cristian Rodríguez crrodrig...@opensuse.org wrote: It was a warning when we still supported kernel 3.4. current minimum version is 3.7. Hm, we don't actually fail out here, but we still try to

Re: [systemd-devel] [PATCH] core: if PR_SET_CHILD_SUBREAPER fails, log_error instead of warning

2015-05-24 Thread Tom Gundersen
On Sat, May 23, 2015 at 6:04 PM, Cristian Rodríguez crrodrig...@opensuse.org wrote: It was a warning when we still supported kernel 3.4. current minimum version is 3.7. Hm, we don't actually fail out here, but we still try to continue. Isn't 'warning' more appropriate in that case? Cheers,

Re: [systemd-devel] [PATCH] core: if PR_SET_CHILD_SUBREAPER fails, log_error instead of warning

2015-05-23 Thread systemd github import bot
Patchset imported to github. Pull request: https://github.com/systemd-devs/systemd/compare/master...systemd-mailing-devs:1432397052-3806-1-git-send-email-crrodriguez%40opensuse.org -- Generated by https://github.com/haraldh/mail2git ___ systemd-devel